<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006122080</ID>
<TITRE_TA>Chapitre Ier : Importation</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138852" debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006138852" niv="3" url="/LEGI/SCTA/00/00/06/13/88/LEGISCTA000006138852.xml">Section 1 : Transports par mer.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138853" debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006138853" niv="3" url="/LEGI/SCTA/00/00/06/13/88/LEGISCTA000006138853.xml">Section 2 : Transports par les voies terrestres.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006138854" debut="1949-01-01" etat="ABROGE" fin="2026-05-01" id="LEGISCTA000006138854" niv="3" url="/LEGI/SCTA/00/00/06/13/88/LEGISCTA000006138854.xml">Section 3 : Transports par la voie aérienne.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099262">Titre III : Conduite des marchandises en douane</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
